/* No comment provided by engineer. */
"Library corrupted" = "Bibliothek beschädigt";

/* No comment provided by engineer. */
"Unlock to edit value" = "Zum Bearbeiten Schloss klicken";

/* No comment provided by engineer. */
"Untitled" = "Unbenannt";

/* No comment provided by engineer. */
"Your library file cannot be opened because it is missing data." = "Ihre Bibliotheksdatei kann niche geöffnet warden, weil in ihr Daten fehlen.";

